<!DOCTYPE html>
<html lang="eng">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width:device-width, initial-scale:1.0">
<meta http-equiv="X-UA-Compatible" content = "ie-edge">
<script src="https://code.highcharts.com/highcharts.js"></script>
<link href="./style.css" rel="stylesheet">
<title>HighCharts</title>
</head>
<body>

<div id="EconomyBowlersIn2015" class="card"></div>
<div id="ExtraRunsIn2016" class="card"></div>
<div id="matchesPlayedPerYear" class="card"></div>
<div id="matchesWonPerTeamPerYear" class="card"></div>
<div id="strikeRateBatsmanInSeason" class="card"></div>
<div id="playerInSeason" class="card"></div>
<div id="tossAndMatchWinner" class="card"></div>

<script src="index.js"></script>
</body>
</html> 